## harp cso validate

Validate given paths with CSO Specification

```
harp cso validate [flags]
```

### Options

```
      --drop-compliant       Drop compliant path(s) from result
      --drop-non-compliant   Drop non compliant path(s) from result
  -h, --help                 help for validate
      --path stringArray     Path to validate (multiple)
      --path-only            Display path only as result
      --paths-from string    Path to read path from ('-' for stdin or filename)
```

### SEE ALSO

* [harp cso](harp_cso.md)	 - CSO commands

